#icerikDiv {
	background-color: #FFF;
	padding: 10px;
	margin: 0
}
p {
	clear: both;
	margin-top: 0;
	padding-top: 0;
}
a {
	color: #5671AA;
	text-decoration: none;
}
a:hover {
	color: #D00;
}
#socialicons a img {
	margin-bottom:5px;
}
#socialicons a img {
	float: right;
	border-radius: 6px;
	margin-left:5px;
	height:24px;
}
